## org.gnu.gtk
Class Border

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.Boxed
              org.gnu.gtk.Border

public class Border
extends Boxed

Constructor Summary
`Border()`

Method Summary
`int` `getBottom()`
`int` `getLeft()`
`int` `getRight()`
`int` `getTop()`

Methods inherited from class org.gnu.glib.Boxed
`equals, getBoxedFromHandle, hashCode`

Methods inherited from class org.gnu.glib.Struct
`getHandle, getNullHandle`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Border

    public Border()

Method Detail

### getLeft

    public int getLeft()

### getRight

    public int getRight()

### getTop

    public int getTop()

### getBottom

    public int getBottom()